@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Wix+Madefor+Display:wght@400;500;600;700;800&display=swap');

* {
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}
:root {
	--zero: #39ff14;
	--dark: #191919;
	--content: 90%;
}
::selection {
	background-color: var(--zero);
	color: #191919;
}
::-moz-selection {
	background-color: var(--zero);
	color: #191919;
}
body {
	background-color: black;
	color: white;
	padding-top: 20px;
	font-size: 16px;
	line-height: 22px;
	font-family: 'Kanit', sans-serif;
}
p, li {
	font-family: 'Poppins', sans-serif;
}
.poppins {
	font-family: 'Poppins', sans-serif;
}
.container {
	width: var(--content);
	max-width: 1300px;
	margin: 0px auto;
}
.container-small {
	width: var(--content);
	max-width: 900px;
	margin: 0px auto;
}
.container-small.padding,
.container.padding {
	padding: 50px 0px;
}
button {
	padding: 12px 24px;
	border: none;
	background-color: gray;
	color: white;
	border-radius: 5px;
	cursor: pointer;
	font-size: 1.2rem;
	line-height: 1.2rem;
	font-family: 'Kanit', sans-serif;
}
button:hover {
	opacity: 0.6;
}
a {
	color: white;
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	opacity: 0.6;
}
.zero {
	background-color: var(--zero);
	color: black;
}
.secondary {
	background-color: black;
	border: solid 1px white;
	color: white;
}
.third {
	background-color: white;
	color: black;
}
.color-zero {
	color: var(--zero);
}
.underline-zero {
	text-decoration: underline solid 3px var(--zero) !important;
}
.title-big {
	font-size: 3rem;
	line-height: 3rem;
	font-weight: 600;
}
.title-medium {
	font-size: 2rem;
	line-height: 2rem;
	font-weight: 600;
}
.title-small {
	font-size: 1.5rem;
	line-height: 1.5rem;
	font-weight: 600;
}
@media screen and (max-width: 992px) {
	.title-big {
		font-size: 2.5rem;
		line-height: 2.5rem;
	}
	.title-medium {
		font-size: 1.8rem;
		line-height: 1.8rem;
	}
	.title-small {
		font-size: 1.3rem;
		line-height: 1.3rem;
	}
}
@media screen and (max-width: 768px) {
	.container-small.padding,
	.container.padding {
		padding: 30px 0px;
	}
	.title-big {
		font-size: 2rem;
		line-height: 2rem;
	}
	.title-medium {
		font-size: 1.5rem;
		line-height: 1.5rem;
	}
	.title-small {
		font-size: 1.3rem;
		line-height: 1.3rem;
	}
}
/* Header */
header {
	width: var(--content);
	margin: 0px auto;
	background-color: var(--dark);
	border-radius: 10px;
	color: white;
}
nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 30px 10px 20px;
}
nav ul {
	display: flex;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
nav ul li {
	margin-left: 20px;
}
/* HERO */
.hero {
	padding: 60px 0px;
	width: 60%;
	margin: 0px auto;
	text-align: center;
}
.hero .title-big {
	padding-bottom: 30px;
}
.hero .subtitle {
	font-size: 1.5rem;
	line-height: 2rem;
	padding-bottom: 30px;
	font-weight: 200;
}
.hero .cta button {
	margin-right: 10px;
	width: 40%;
}
@media screen and (max-width: 992px) {
	.hero {
		width: 80%;
		padding: 30px 0px;
	}
	.hero .title-big {
		padding-bottom: 20px;
	}
	.hero .cta button {
		width: 45%;
	}
}
@media screen and (max-width: 600px) {
	.hero {
		width: 100%;
		padding: 20px 0px;
	}
	.hero .cta {
		display: flex;
		flex-direction: column;
	}
	.hero .subtitle {
		font-size: 1.3rem;
		line-height: 1.5rem;
	}
	.hero .cta button {
		width: 100%;
	}
	.hero .cta button:last-child {
		margin-top: 20px;
	}
}
/* LEARN */
.learn .title-medium {
	text-align: center;
}
.learn p {
	margin-top: 20px;
}
.learn .elements {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	align-items: center;
	column-gap: 10px;
	margin-top: 20px;
}
.learn .elements .single {
	background-color: var(--dark);
	padding: 20px;
	border-radius: 20px;
	text-align: center;
}
.learn .elements .single.last {
	background-color: black;
	padding: 10px;
	border-radius: 0px;
}
.learn .elements .single img {
	width: 100%;
}
@media screen and (max-width: 992px) {
	.learn .title-medium {
		text-align: left;
	}
	.learn .elements {
		grid-template-columns: repeat(3, 1fr);
		row-gap: 10px;
	}
}
@media screen and (max-width: 768px) {
	.learn .elements {
		grid-template-columns: repeat(2, 1fr);
	}
}
/* CAMILLA TOFANI */
.camillatofani {
	display: grid;
	grid-template-columns: 2fr 1fr;
	align-items: center;
}
.camillatofani .title-medium {
	margin-bottom: 20px;
}
.camillatofani p {
	padding: 10px 0px;
}
.camillatofani .zero {
	margin-top: 20px;
}
.camillatofani ul li img {
	width: 20px;
	padding-top: 3px;
	padding-right: 5px;
}
@media screen and (max-width: 768px) {
	.camillatofani {
		display: flex;
		flex-direction: column-reverse;
	}
	.camillatofani img {
		width: 30%;
		padding-bottom: 20px;
	}
	.camillatofani ul li {
		padding: 0px;
	}
	.camillatofani ul li:last-child {
		padding-bottom: 10px;
	}
}
@media screen and (max-width: 600px) {
	.camillatofani img {
		width: 50%;
	}
}
/* FOOTER */
footer {
	display: flex;
	justify-content: center;
	padding: 30px;
}
/* -------- THANKYOU PAGE -------- */
.thankyou-mobile {
	display: none;
}
.thankyou-mobile .title-medium {
	line-height: 1.2;
}
@media screen and (max-width: 992px) {
	.thankyou-mobile {
		display: flex;
		padding: 0px 20px 20px 20px;
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}
}
